<?xml version="1.0" encoding="utf-16"?>
<toc>
	<topic>
		<label>Avoiding Naming Conflicts</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconavoidingnamingconflicts.htm</url>
	</topic>
	<topic>
		<label>Calling Procedures with the Same Name</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconcallingprocedureswiththesamename.htm</url>
	</topic>
	<topic>
		<label>Calling Property Procedures</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconcallingpropertyprocedures.htm</url>
	</topic>
	<topic>
		<label>Calling Sub and Function Procedures</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconcallingsubandfunctionprocedures.htm</url>
	</topic>
	<topic>
		<label>Creating Object Variables</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconcreatingobjvar.htm</url>
	</topic>
	<topic>
		<label>Creating Recursive Procedures</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconcreatingrecursiveprocedures.htm</url>
	</topic>
	<topic>
		<label>Declaring Arrays</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vacondeclaringarrays.htm</url>
	</topic>
	<topic>
		<label>Declaring Constants</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vacondeclaringconstants.htm</url>
	</topic>
	<topic>
		<label>Declaring Variables</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vacondeclaringvariables.htm</url>
	</topic>
	<topic>
		<label>Executing Code when Setting Properties</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconexecutingcodewhensettingproperties.htm</url>
	</topic>
	<topic>
		<label>Looping Through Code</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconloopingthroughcode.htm</url>
	</topic>
	<topic>
		<label>Making Faster For...Next Loops</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconmakingfasterloops.htm</url>
	</topic>
	<topic>
		<label>Passing Arguments Efficiently</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconpassingargs.htm</url>
	</topic>
	<topic>
		<label>Returning Strings from Functions</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconreturningstrings.htm</url>
	</topic>
	<topic>
		<label>Understanding Automation</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconunderstandingoleautomation.htm</url>
	</topic>
	<topic>
		<label>Understanding Conditional Compilation</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconunderstandingconditionalcompilation.htm</url>
	</topic>
	<topic>
		<label>Understanding Named and Optional Arguments</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconunderstandingnamedoptionalargs.htm</url>
	</topic>
	<topic>
		<label>Understanding Objects, Properties, Methods, and Events</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconunderstandingobjects.htm</url>
	</topic>
	<topic>
		<label>Understanding Parameter Arrays</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconunderstandingparamarrays.htm</url>
	</topic>
	<topic>
		<label>Understanding Scope and Visibility</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconunderstandingscope.htm</url>
	</topic>
	<topic>
		<label>Understanding the Lifetime of Variables</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconunderstandinglifetime.htm</url>
	</topic>
	<topic>
		<label>Understanding Variants</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconunderstandingvariants.htm</url>
	</topic>
	<topic>
		<label>Understanding Visual Basic Syntax</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconunderstandingvbsyntax.htm</url>
	</topic>
	<topic>
		<label>Using Arrays</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconusingarrays.htm</url>
	</topic>
	<topic>
		<label>Using Constants</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconusingconstants.htm</url>
	</topic>
	<topic>
		<label>Using Data Types Efficiently</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconusingdata.htm</url>
	</topic>
	<topic>
		<label>Using Do...Loop Statements</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconusingdoloop.htm</url>
	</topic>
	<topic>
		<label>Using For Each...Next Statements</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconusingforeach.htm</url>
	</topic>
	<topic>
		<label>Using For...Next Statements</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconusingfornext.htm</url>
	</topic>
	<topic>
		<label>Using If...Then...Else Statements</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconusingifthen.htm</url>
	</topic>
	<topic>
		<label>Using Parentheses in Code</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconusingparens.htm</url>
	</topic>
	<topic>
		<label>Using Select Case Statements</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconusingselectcase.htm</url>
	</topic>
	<topic>
		<label>Using With Statements</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconusingwith.htm</url>
	</topic>
	<topic>
		<label>Visual Basic Naming Rules</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconvbnamingrules.htm</url>
	</topic>
	<topic>
		<label>Working Across Applications</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconworkingacrossapps.htm</url>
	</topic>
	<topic>
		<label>Writing a Function Procedure</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconwritingfunctions.htm</url>
	</topic>
	<topic>
		<label>Writing a Property Procedure</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconwritingproperties.htm</url>
	</topic>
	<topic>
		<label>Writing a Sub Procedure</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconwritingsubs.htm</url>
	</topic>
	<topic>
		<label>Writing Assignment Statements</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconwritingassignments.htm</url>
	</topic>
	<topic>
		<label>Writing Data to Files</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconwritingdata.htm</url>
	</topic>
	<topic>
		<label>Writing Declaration Statements</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconwritingdeclarations.htm</url>
	</topic>
	<topic>
		<label>Writing Executable Statements</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconwritingexecutablestatements.htm</url>
	</topic>
	<topic>
		<label>Writing Visual Basic Statements</label>
		<url>mk:@MSITStore:vbcn6.chm::/html/vaconwritingvbstatements.htm</url>
	</topic>
</toc>
